FcCharSetMerge(3)

NAME
FcCharSetMerge - Merge charsets

SYNOPSIS
#include <fontconfig.h>

FcBool FcCharSetMerge(FcCharSet *a);
(const FcCharSet *b);
(FcBool *changed);
.fi

DESCRIPTION

Adds all chars in b to a. In other words, this is an in-place version of FcCharSetUnion. If changed is not NULL, then it returns whether any new chars from b were added to a. Returns FcFalse on failure, either when a is a constant set or from running out of memory.

VERSION

Fontconfig version 2.8.0